package com.sambath.sbc.screen.main.cflive.todayreport

import android.view.LayoutInflater
import android.view.ViewGroup
import androidx.recyclerview.widget.RecyclerView
import com.gdtlib.lib.adapter.BaseListAdapter
import com.sambath.sbc.R

class TodayReportAdapter : BaseListAdapter() {
    override fun onCreateViewHolder(parent: ViewGroup, viewType: Int): RecyclerView.ViewHolder = TodayReportListViewHolder(
        LayoutInflater.from(parent.context).inflate(
            R.layout.today_report_item,
            parent,
            false
        ))
}